@charset "utf-8";


.wryh{ font-family:"微软雅黑";}
.gd_tbg{ background:url(/resources/img/guodong/bgpic.png) 0 0 repeat-x; height:105px;}
.w1000{ width:1000px; margin:auto;}
.gd_dhl{ width:280px; height:85px;}
.logo{ width:66px; height:71px; }
.logotxt{ color:#345e18; font-family:"微软雅黑"; font-size:14px; border-left:1px solid #d9d9d9;  font-weight:bold; padding-left:15px;}
.gd_dhr{width:640px; height:67px; margin-left:360px; padding-top:18px;}
.gd_dhr ul li{ width:80px; float:left; text-align: right;display:inline;margin:0 0px;}
.lhbg{ background:url(/resources/img/guodong/main_bg.jpg) repeat-x; height:420px;}
.pad_t67{ padding-top:67px;}

.h50{ height:50px;}
.bgk{ width:292px;  height:268px; overflow:hidden; float:left; margin:0 5px; background:url(/resources/img/guodong/bgk.png) 0 0 no-repeat; padding: 0 15px}

.mar_l143{ margin-left:143px;}

.img1{ background:url(/resources/img/guodong/mypic.png) 0 0 no-repeat; width:94px; height:92px;}
.img2{ background:url(/resources/img/guodong/mypic.png) 0 -92px no-repeat; width:94px; height:92px;}
.img3{ background:url(/resources/img/guodong/mypic.png) 0 -188px no-repeat; width:94px; height:92px;}
.heise{ color:#404040;line-height:24px;}
.imgtxt{ font-size:28px; font-family:"微软雅黑"; font-weight:bold; color:#8fb70f;}
.lvse1{ color:#728a43;}
.lvse2{ color:#41760d;line-height:26px;}
.lvse3{ color:#4c8712;}
.k_txt{ border-top:1px dashed #dcdcdc; padding-top:5px; height:119px; overflow:hidden;}
.gd_fgcbg{ background:url(/resources/img/guodong/bgpic.png) 0 -108px repeat-x; height:10px;}

.newsimg{ background:url(/resources/img/guodong/news.jpg) 0 0 no-repeat; width:1000px; height:68px;}
.por{ position:relative;}
.newico{ position:absolute; right:10px; top:30px;}
.gsnews{ width:310px; height:26px; background:url(/resources/img/guodong/newsdh_03.png) 0 0 no-repeat; }
.hynews{ width:308px; height:26px; background:url(/resources/img/guodong/newsdh_05.jpg) 0 0 no-repeat; }
.jsnews{ width:314px; height:26px; background:url(/resources/img/guodong/newsdh_07.png) 0 0 no-repeat; }

.gsnewslist ul li{ height:34px; line-height:34px;  border-bottom:1px dotted #999; font-size:12px; width:310px; }
.gsnewslist ul li a{color:#000000;text-decoration: none; } 
.img4{ background:url(/resources/img/guodong/mypic.png) 0 -284px no-repeat; width:8px; height:8px;  *vertical-align:4px; display: inline-block}


.hynewslist ul li{ height:34px; line-height:34px;  border-bottom:1px dotted #999; font-size:12px; width:308px; overflow:hidden;}
.hynewslist ul li a{color:#000000;text-decoration: none; } 

.jsnewslist ul li{ height:34px; line-height:34px;  border-bottom:1px dotted #999; font-size:12px; width:314px; overflow:hidden;}
.jsnewslist ul li a{color:#000000;text-decoration: none; } 

.mar_l32 { margin-left:32px;}
.ab_title{text-align:center;padding-top:20px;}
.ab_title h2{color:#ff9d01;font-family:'微软雅黑';font-size:26px;font-weight:bold;}
.hzhb{ border-bottom:1px solid #cccccc;  padding-bottom:10px;}

.hzhbzs{ width:475px; height:188px;}
.hzhbbk{ background:url(/resources/img/guodong/hzhbbk.jpg) 0 0 no-repeat; width:214px; height:172px; padding:12px 0 0 3px; }
.hzhb_lbg{ height:30px; background:#8fb70f; text-align:center; line-height:30px; cursor:pointer; }
.mar_l230{ margin-left:230px;}
.hzhb_txt{ border-top:1px dashed #858585; padding-top:10px; height:114px; overflow:hidden;}
.hzhbbk img{ width:213px; height:123px;}
.hzhblist ul li{ height:30px; line-height:30px;  border-bottom:1px dashed #999; font-size:12px; width:245px; overflow:hidden; }
.hzhblist ul li a{color:#000000;text-decoration: none; } 



.bop{height:125px;background:url(/resources/img/guodong/bgpic.png) 0 -126px repeat-x; border-top:1px solid #dadada; padding-top:1px; margin-top:45px; }

.bopml{ padding:35px 0 0 50px;}
.mar_l76{ margin-left:86px;}


/***********about*********/
.nbg{ background:#f1f6fa; height:238px;}

.w223{width:223px; }
.gd_ndh{ background:url(/resources/img/guodong/about_1.jpg) 0 0 no-repeat; width:148px; height:20px; color:#37a403; padding-top:45px; padding-left:75px;}
.gd_ndhx{ background:url(/resources/img/guodong/about_1_1.jpg) 0 0 no-repeat; width:185px; height:146px; padding-left:38px; padding-top:10px}
.gd_ndh1{ background:url(/resources/img/guodong/about_2.jpg) 0 0 no-repeat; width:223px; height:82px;}
.gd_ndh2{ background:#8fb70f; width:192px; padding:22px 15px 13px;  margin-left:1px; font-size:16px; font-family:"微软雅黑"; font-weight:bold; color:#fff; }
.gd_ndh2 a{	color:#fff;	text-decoration: none;}
.gd_ndh3{ background:url(/resources/img/guodong/about_3.jpg) 0 0 no-repeat; width:223px; height:34px; }

.gd_ndhlist ul li { width:115px; height:30px; line-height:30px; border-bottom:1px solid #ccc; padding-left:15px; color:#294f03; font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.gd_ndhlist ul li a{color:#294f03;	text-decoration: none;}

.maohao{ background:url(/resources/img/guodong/about_06.png) 0 0 no-repeat; width:499px; height:38px; line-height:38px; }
.maohaotxt{ color:#59710f; padding-bottom:20px;}
.about_nrone{/* width:754px; margin-left:246px;*/}
.w480{ width:460px; padding:0 20px;margin-left:45px; color:#1f1a17; line-height:26px;background:url(/resources/img/guodong/text_bg.jpg) ;}
.w480 p{font-size:16px;line-height:46px;}
.about_t3{ position:absolute; right:0px; top:110px;}
.about1000{ padding:55px 10px 50px 10px; width:895px; margin:auto}

/***********logo*********/
.dlbg{ background: url(/resources/img/guodong/dlbg.jpg) 0 0 repeat-x; height:238px;}
.dlbg_bout{background:#edf2f5;}
#qie1 li{height:153px;width:125px;float:left;display:inline;margin:0 35px;}
#qie1 li a {display:block;height:153px;width:125px;text-indent:-9999em;}
.qie1 a{background:url(/resources/img/guodong/about1.jpg)  no-repeat;}
.qie2 a{background:url(/resources/img/guodong/about2.jpg)  no-repeat;}
.qie3 a{background:url(/resources/img/guodong/about3.jpg)  no-repeat;}
.qie4 a{background:url(/resources/img/guodong/about4.jpg)  no-repeat;}
.qie5 a{background:url(/resources/img/guodong/about5.jpg)  no-repeat;}
.qie1 a:hover,.qie1 a.jiaodian{background:url(/resources/img/guodong/about1_hover.jpg)  no-repeat;}
.qie2 a:hover,.qie2 a.jiaodian{background:url(/resources/img/guodong/about2_hover.jpg)  no-repeat;}
.qie3 a:hover,.qie3 a.jiaodian{background:url(/resources/img/guodong/about3_hover.jpg)  no-repeat;}
.qie4 a:hover,.qie4 a.jiaodian{background:url(/resources/img/guodong/about4_hover.jpg)  no-repeat;}
.qie5 a:hover,.qie5 a.jiaodian{background:url(/resources/img/guodong/about5_hover.jpg)  no-repeat;}
#new2,#new3,#new4,#new5{display:none;}
.top1_qie,.top2_qie,.top3_qie,.top4_qie,.top5_qie{width:1000px;height:44px;background:url(/resources/img/guodong/about1_top.jpg)  no-repeat;}
.top2_qie{background:url(/resources/img/guodong/about2_top.jpg)  no-repeat;}
.top3_qie{background:url(/resources/img/guodong/about3_top.jpg)  no-repeat;}
.top4_qie{background:url(/resources/img/guodong/about4_top.jpg)  no-repeat;}
.top5_qie{background:url(/resources/img/guodong/about5_top.jpg)  no-repeat;}
.mid_qie{width:940px;font-size:28px;padding:0 30px 30px 30px;background:url(/resources/img/guodong/line_mid.jpg) repeat-y;overflow:hidden;}
.bot_qie{width:1000px;height:11px;background:url(/resources/img/guodong/line_bot.jpg) no-repeat;overflow:hidden;}
.mar_t60{margin-top:60px;}
.bg_lv{background:#92dc23;}
.qyrk{ font-size:28px; color:#78911b; font-family: "黑体"}
.eqyrk{ font-size:14px; color:#666666; font-family:#Calibri;}
.qybg{ background:url(/resources/img/guodong/bgpic.png) repeat-x 0px -126px;}
.qyimg3{ width:440px; height:480px;  overflow:hidden;}
.qydlbk{ width:198px; border:1px solid #9cbc26; background:#e6f3d3; height:183px; padding:32px 78px;}
.pad_t1{ *margin-top:1px;}
.qyico{ background:url(/resources/img/guodong/mypic.png) -40px -284px no-repeat; width:23px; height:22px;}
.qiicom{   margin-left: 8px;
    margin-top: 7px;}
.qyico1{ background:url(/resources/img/guodong/mypic.png) -12px -284px no-repeat; width:20px; height:28px;}
.qyicobk{ width:41px; height:39px; border:1px solid #9cbc26; background:#fff;}
.qyinp{ width:153px; height:41px; border:0;   background:url(/resources/img/guodong/dlk.jpg) 0 0 no-repeat; line-height:41px; }

.qybkxP{ border-bottom:2px dotted #a3c033; padding-bottom:40px;}

.wenhao{ background:url(/resources/img/guodong/mypic.png) -67px -284px no-repeat; width:14px; height:14px; }
.wenhaom{ margin-top:4px;}
.went ul li{  width:360px; line-height:20px; font-family:"微软雅黑"; font-size:14px; color:#4b4b4b; overflow:hidden; margin-bottom:15px; }
.w100p75{ width:850px; margin:auto; padding:45px 75px 0;}
.w100p0{ width:1000px; margin:auto; padding:45px 0 0;}

.con1{background:url(/resources/img/guodong/lxwmico.jpg) 0 -1px no-repeat; width:39px; height:25px; display:inline-block;}
.con2{background:url(/resources/img/guodong/lxwmico.jpg) 0 -38px no-repeat; width:39px; height:26px; display:inline-block;}
.con3{background:url(/resources/img/guodong/lxwmico.jpg) 0 -74px no-repeat; width:39px; height:25px; display:inline-block;}
.con4{background:url(/resources/img/guodong/lxwmico.jpg) 0 -110px no-repeat; width:39px; height:25px; display:inline-block;}
.con5{background:url(/resources/img/guodong/lxwmico.jpg) 0 -145px no-repeat; width:39px; height:27px; display:inline-block;}
.con6{background:url(/resources/img/guodong/lxwmico.jpg) 0 -182px no-repeat; width:39px; height:25px; display:inline-block;}
.w_va02 {
    vertical-align: -2px;
}
.lxwm ul li{  width:360px; line-height:20px; font-family:"微软雅黑"; font-size:14px; color:#4b4b4b; overflow:hidden; margin-bottom:15px; }

/**********wlgg*********/
.wlk500{ width:478px;  padding-right:20px; height:204px;}
.marl180{ margin-left:180px;}
.wl_xbk{ border-bottom:1px dashed #666666; padding-bottom:10px; color:#607511; font-size:24px; font-family:"微软雅黑"; font-weight:bold; }
.h100{ height:120px;  overflow:hidden;}
.borr{  background:url(/resources/img/guodong/zhyx_line.gif) 0 30px no-repeat;}
.borb{ border-bottom:0 !important;}
.yuandian{ position:absolute; top:208px; left:464px; background:url(/resources/img/guodong/yuandian.jpg) 0 0 no-repeat; width:71px; height:71px;}
.mar_t40{ margin-top:40px;}
.mar_t30{ margin-top:30px;}
.mar_t50{ margin-top:50px;}
.wlggbg{ background:url(/resources/img/guodong/bgpic.png) repeat-x 0px -126px; height:20px; width:1000px; margin:30px auto;}
.gg_dh{ font-size:24px; font-weight:bold; color:#9cbc26; border-bottom:1px dotted #a3a3a3; padding-bottom:20px;  font-family:"微软雅黑";}
.gg_lvs{ color:#6e851a;}
.gg_hs{ color:#666666;line-height:24px;}


/******wzkf*******/
.zh_ls{ color:#9cbc26;}
.web_dhtxt{ font-size:36px; font-family:"微软雅黑"; font-weight:bold; color:#8fb70f;}
.w444{ width:290px; padding-bottom:5px;margin-right:46px;}
.jstxt{font-size:16px; line-height:30px;font-family:"微软雅黑"; font-weight:bold; color:#ff8702; border-bottom:1px solid #e7e7e7; padding-bottom:15px;}

.webcp{ margin-left:30px;}
.webcp ul li{ float:left; height:219px; width:238px; overflow:hidden;padding-top:20px; margin:0 35px 35px 35px; text-align:center; color:#666666; font-size:14px; font-weight:bold;background:url(/resources/img/guodong/ys_bg.jpg) no-repeat; }
.webcp ul li a{
	color:#666666;
	text-decoration: none;
}
.webcp ul li h2{color:#68850b;line-height:40px;font-family:"微软雅黑";font-size:20px;}
.webcp ul li p{line-height:26px;text-align:left;font-family:"微软雅黑";padding:0 10px;}
.webcp ul li img{}

.seo{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:30px 10px; width:980px; margin:30px auto;}
.sw480{ width:480px;}
.seotxtbk{ border-bottom:1px solid #cfcfcf; padding-bottom:15px;}
.seotxt{font-size:16px; font-family:"微软雅黑"; font-weight:bold; color:#ff8702; border-bottom:1px solid #e7e7e7; padding-bottom:15px;}
.seo_dhtxt{ font-size:36px; font-family:"微软雅黑"; font-weight:bold; color:#ff9601;}
.seo_nr{ height:65px; overflow:hidden; color:#8fc400; padding:22px 0 25px; width:327px;}
.seo_327{ margin-left:153px;}
.mar_t60{ margin-top:60px;}

/************weixin*****************/
.w1000m30{ width:1000px; margin:30px auto;}
.appk{ background: url(/resources/img/guodong/appbj.png) 0 0 no-repeat;; width:491px; height:471px; overflow:hidden;  padding-right:10px; position:relative; z-index:80; } 
.applvse{ color:#64800b;}
.mar_l120{ margin-left:120px;}
.mar_l40{ margin-left:40px;}


.app01{ background:url(/resources/img/guodong/app01.png) 0 0 no-repeat; width:83px; height:83px; position:absolute; top:-9px; left:20px; z-index:1;}
.app02{ background:url(/resources/img/guodong/app02.png) 0 0 no-repeat; width:83px; height:83px; position:absolute; top:-9px; right:404px; z-index:1;}
.app03{ background:url(/resources/img/guodong/app03.png) 0 0 no-repeat; width:83px; height:83px; position:absolute; top:-9px; left:20px; z-index:1;}
.app04{ background:url(/resources/img/guodong/app04.png) 0 0 no-repeat; width:83px; height:83px; position:absolute; top:-9px; right:404px; z-index:1;}
.app05{ background:url(/resources/img/guodong/app05.png) 0 0 no-repeat; width:83px; height:83px; position:absolute; top:-9px; left:20px; z-index:1;}


/************zhyx*****************/

.zhyxk{ background:url(/resources/img/guodong/zhk.jpg)0 0 no-repeat; width:467px; height:68px; padding:15px 25px 15px 60px; overflow:hidden;}

.zhyxico{ border-top:1px solid #ccc; padding:30px; width:1000px; margin:15px auto;}
.zhyxico ul li{ width:333px; float:left; height:90px; border-bottom:1px dashed #ccc; padding-top:15px}
.mar_l70{ margin-left:70px;}
.zhlvse{ color:#667b16;}


/****news****/
.newshow{ margin-left:45px; color:#1f1a17; line-height:26px;}
.newslist ul li{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; line-height:30px; color:#666; height:30px; overflow:hidden;}
.newslist ul li a{ color:#666;}
.newslist ul li a:hover{ color:#345E18;}
.newsbg{ background:url(/resources/img/guodong/newbg.jpg) 0 0 no-repeat; width:700px; height:41px; line-height:40px; padding-left:30px; }
.nwsh50{ height:50px; overflow:hidden;}
.h68{ height:68px; overflow:hidden;}

div.nav{}
div.fixedNav{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:100000;
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop));
}




.banner {
	width: 100%;
	padding-top: 20px;
	
}
.banner .title {
	height: 130px;
	margin: auto;
	display: block;
}
.banner .showf {
	overflow: hidden;
	margin: auto;
	width: 100%;
	height: 410px;
	position: relative;
}
.banner .shows {
	float: left;
	display: none;
	width: 100%;
	position: absolute;
	top: -20px;
	left: 0px;
}
.banner .text, .banner .img, .banner .button, .banner .f {
	display: block;
	margin: auto;
}
.banner .f {
	width: 723px;
	height: 16px;
	background: url(/resources/img/home/banner_f.png);
	margin-bottom: 12px;
}
.banner .button {
	width:935px;
	text-align:center;
	margin:0 auto;
}

.banner .button .m{
margin:0 auto;
width:auto;
display:table;
width:250px;
}

.banner .button a {
	float: left;
	display: inline;
	width: 23px;
	height: 23px;
	margin-right: 1px;
	background: url(/resources/img/home/bg_banner_button.png) no-repeat;
}
.banner .button a.btn1, .banner .button a.btn2, .banner .button a.btn3 , .banner .button a.btn4, .banner .button a.btn5 {
	background-position: -0px 0px;
}
.banner .button a.btn1_fire, .banner .button a.btn2_fire, .banner .button a.btn3_fire, .banner .button a.btn4_fire, .banner .button a.btn5_fire{
	background-position: -0px -23px;
}

.xxjs_bt{display:block;width:129px;height:24px;background:url(/resources/img/guodong/xxjs.png) no-repeat;text-indent:-9999px;}
.pad_t40{ padding-top:80px;}
.footer{ padding:20px 0 ;width:1000px;margin:0 auto;background:url(/resources/img/guodong/logo.png) 30% 30px no-repeat;text-align:center;}
.footer p{text-align:left; width:500px;padding-left:280px;}
.new_content{margin-bottom:20px;border-bottom:1px dotted #ccc;padding-bottom:10px;}
.new_content h2{font-size:18px;line-height:32px;font-family:微软雅黑;color:#345e18;}
.new_content span{font-size:12px;}
.new_text P{text-indent:2em;font-size:18px;line-height:24px;font-family:微软雅黑;text-align:left;}
.new_text{min-height:540px;}
/*内容也居中显示**/
.center_{ width:980px;margin:auto;text-align:center;background:none;color:#1b677a;font-size:14px;}
.center_ div{text-align:left;font-size:14px;line-height:30px;}
.center_ IMG{vertical-align: middle;max-width:800px;margin:10px auto;
*width: expression(this.width > 960 ? "960" : true);
}

.center_  P{text-align:left;text-indent:2em;line-height:30px;color:#000;line-height:30px;}
.center_  table{max-width:850px;}

/****news****/
.newshow{ margin-left:45px; color:#1f1a17; line-height:26px;}
.newslist ul li{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; line-height:30px; color:#666; height:30px; overflow:hidden;}
.newslist ul li a{ color:#666;}
.newslist ul li a:hover{ color:#345E18;}
.newsbg{ background:url(../images/newbg.jpg) 0 0 no-repeat; width:700px; height:30px; padding-top:20px;line-height:30px; padding-left:10px; }
.nwsh50{ height:50px; overflow:hidden;}
.wlggbg{  height:20px; width:1000px; margin:0px auto 30px auto;}
.product_list{width:229px;margin:10px auto;}
.asubmit{background:#ff9900;border:none;padding:5px 10px;color:#fff;margin-top:10px;cursor:pointer;font-family:微软雅黑}
.newslist {width:710px;float:right;}
.gd_ndh{ background:url(/resources/img/guodong/about_1.jpg) 0 0 no-repeat; width:148px; height:20px; color:#37a403; padding-top:45px; padding-left:75px;}
.gd_ndhx{ background:url(/resources/img/guodong/circle.jpg) 0 0 no-repeat; width:185px; height:183px; padding-left:38px; padding-top:40px}
.gd_ndh1{ background:url(/resources/img/guodong/about_2.jpg) 0 0 no-repeat; width:223px; height:82px;}
.gd_ndh2{ background:#8fb70f; width:192px; padding:22px 15px 13px;  margin-left:1px; font-size:16px; font-family:"微软雅黑"; font-weight:bold; color:#fff; }
.gd_ndh2 a{	color:#fff;	text-decoration: none;}
/**系统自带分页标签 样式 **/
.r_c_p_no{float:right; padding-bottom:20px;width:500px; margin:0px auto; margin-top:10px; margin-bottom:20px;}
.r_c_p_no span{ display:inline; margin:0 5px;}
.r_c_p_no UL{margin-top:20px;}
.r_c_p_no ul li{ float:left; display:inline; margin-left:5px;border:none;}
li.active{background:#345e18;padding:0 2px;}
li.active span{color:#fff;}
.page1 span a.current{background:#008fcc;color:#fff;padding:3px 5px;}
.fr_lnk{font-size:16px;font-family:"微软雅黑";}
.friend_link li{display:inline}
.friend_link li a{font-size:12px;margin:0 3px;}
/**系统自带分页标签 样式 **/
/*内容也居中显示**/
.app_bg{height:290px;background: url(/resources/img/guodong/app_bner_bg.jpg) 0 0 no-repeat;}
.app_title{border-bottom:1px solid #f2f2f2;padding-bottom:10px;font-family:"微软雅黑";}
.app_title h2{font-size:24px;color:#333333;}
.app_title h2 i{font-size:16px;font-style:normal;color:#999999;text-transform:uppercase;margin-left:10px;}
.app_tpe{}
.app_tpe li{width:200px;text-align:center;display:inline-block;float:left;}
.app_tpe li span{display:block;width:200px;font-family:"微软雅黑";font-size:16px;color:#1f1a17;line-height:26px;}
.text_center{text-align:center;}
.desc_list ul{text-align:center;width:230px;padding:0 0 0 20px;*padding:0 0 0 10px;float:left;display:inline;overflow:hidden;font-size:18px;font-family:微软雅黑;color:#5f5f5f;}
.desc_list ul.last_ul{padding-left:40px;width:210px;*width:220px;*padding:0 0 0 30px;}
.desc_list ul li{width:200px;border:1px solid #ddd;border-radius:3px;line-height:32px;margin:5px 0;}
.list_app_fl{}
.list_app_fl li{height:453px;border:1px solid #ddd;width:180px;padding:10px 5px 0 5px;margin-right:10px;overflow:hidden;float:left;display:inline;}
.list_app_fl li.last_li{margin:0px;}
.list_app_fl li p{font-size:12px;line-height:22px;text-indent:2em;}
.clearfix{display:block;}
#case{height:540px; overflow: hidden; background: #eaeaea;}
#case .caseCon{width:980px; margin:0 auto;}
#case .tit{height: 72px; overflow: hidden; border-bottom:1px solid #cfcfcf; position: relative;}
#case .tit h2{height:42px; color:#333; font-weight: normal; margin-top:30px; line-height: 36px; font-size:24px;}
#case .tit h2 span{color:#999;}
#case .tit a{position: absolute; right:0; bottom:10px; padding:5px 10px; border-radius: 10px; background: #333; color: #999;}
#case .tit a:hover{background: #009900; color:#fff;}
#case .caseScroll{position: relative; border-bottom: 1px solid #ccc;}
#case .caseScroll .btn span{position: absolute; top:44px; width:43px; height:249px; overflow: hidden; background: url(/resources/img/guodong/arr.png) no-repeat; cursor: pointer;}
#case .caseScroll .btn span.btn_left{left:0;}
#case .caseScroll .btn span.btn_right{right:0; background-position: -43px 0;}
#case .caseScroll .box{width:879px; margin:20px 50px; height: 338px; overflow: hidden; position: relative;}
#case .caseScroll .box ul{width:904px; position: relative; left:0;}
#case .caseScroll .box li{width:179px; height:317px; padding:5px 11px 15px; background: url(/resources/img/guodong/caseBg.png) no-repeat; position: absolute; left:0; top:0; overflow: hidden; margin-right:25px;}
#case .typical{height:70px; overflow: hidden; margin-top:25px;}
#case .typical h3{float: left; padding-top:13px; padding-right:10px;}
#case .typical .logos{float: left; width:900px; overflow: hidden; margin-left:8px; position: relative;}
#case .typical .logos a{margin:0 5px; display:block; width:140px; height:70px; overflow: hidden; float:left;}
#case .typical .logos .logosBtn span{background: url(/resources/img/guodong/customers-nav.png) no-repeat; display:block; width:12px; height: 70px; overflow: hidden; position: absolute; top:0; z-index: 100;}
#case .typical .logos .logosBtn span.toL{left:0;box-shadow: 1px 0px 1px #ccc;}
#case .typical .logos .logosBtn span.toR{right:0;box-shadow: -1px 0px 1px #ccc; background-position: 0 -70px;}
#case .typical .logos .logosList{height: 70px; overflow: hidden; position: relative; left:0;}
#case .bd_color{border-bottom:1px solid #cfcfcf;}
.border_bottom{border-bottom:1px solid #ddd;margin:10px 0;}
.w240h{ width:240px; overflow:hidden; height:34px; line-height:34px;}
.wlm13{ margin-top:13px; }



















